/* CSS Document */
body {
	background-image: url(../imgs/bg_red.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
td{
	color: #412300;
	font-size: 12px;
}
a {	
	color: #412300;
	text-decoration: none;
}
a:visited {
	color: #CC3300;
}
a:hover {
	color: #A11D03;
	text-decoration: underline;
}
/*菜单*/
a.tmenu {
	color: #FFFFFF;
	text-decoration: none;
}
a.tmenu:hover {
	COLOR: #F3EA88;
	text-decoration: underline;
}
a.tmenu:visited {
	color: #FFFFFF;
}
.touming {
	filter: Alpha(Opacity=85);
	line-height: 20px;
	background-color: #8A773D;
}

.line18 {
	line-height: 18px;
}

.en {
	font-family: Tahoma;
	font-size: 11px;
}
/*输入框*/
.input {
	background-color: #9A9472;
	border: 1px solid #807851;
	width: 100px;
	font-size: 12px;
	height: 15px;
	padding-top: 3px;
	padding-left: 3px;
	color: #FFFFFF;
}

/*小输入框*/
.sinput {
	background-color: #9A9472;
	border: 1px solid #807851;
	width: 20px;
	font-size: 12px;
	height: 15px;
	padding-top: 3px;
	padding-left: 3px;
	color: #FFFFFF;
}

.searchinput {
	color: #FFFFFF;
	background-color: #BC9E6C;
	border: 1px solid #4C3F29;
	width: 100px;
	font-size: 12px;
	height: 15px;
	padding-top: 3px;
	padding-left: 3px;
}
.gobutton {
	background-image: none;
	color: #F2E139;
	padding-top: 1px;
	height: 20px;
	width: 70px;
	background-color: #412F17;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #221705;
	border-right-color: #745229;
	border-bottom-color: #745229;
	border-left-color: #221705;
}

/*介绍内容白色*/
.info {
	color: #E7E7C5;
	line-height: 20px;
}

/*所属*/
.item {
	font-size: 14px;
}
/*搜索细*/
.itemtxt {
	color: #FFFFFF;
	font-size: 12px;
}
.graytd{
	background-color: #A59973;
	line-height: 30px;
	padding-left: 5px;
}
/*内容标题*/
.conttit {
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	vertical-align: bottom;
}

/*图片说明连接*/
a.showtxt:link {
	color: #3A361D;
	line-height: 18px;
}
a.showtxt:hover {
	color: #A11D03;
	text-decoration: underline;
	line-height: 18px;
}
a.showtxt:visited {
	color: #64604A;
	line-height: 18px;
}
/*项目列表*/
.bgtd {
	line-height: 20px;
	background-image: url(../imgs/bg_linedots.gif);
}

/*上下页*/
a.page {
	color: #660000;
}
a.page:hover {
	color: #412300;
	TEXT-DECORATION: underline;
}

.gray{
	color: #756450
}
.enbold{
	font-family: Tahoma;
	font-size: 10px;
	font-weight: bold;
}
.numinput {
	font-family: Verdana;
	font-size: 9px;
}
/*图片框*/
.picborder {
	padding: 3px;
	border: 3px solid #9A9472;
	background-color: #ECE8C2;
	color: #4D6185;
}
.iteminput{
	width:90px;
	color: #412300;
	background-color: #ECE8C2;
	height:14px;
	font-size: 12px;
	border-top: 1px solid #9A9472;
	border-right: 1px solid #D3D1B9;
	border-bottom: 1px solid #D3D1B9;
	border-left: 1px solid #9A9472;
}
.itemselect {
	font-size: 12px;
	color: #412300;
	background-color: #ECE8C2;
	width:115px
}

